﻿table {
	background-color: inherit;
}
td {
	padding: 0px;
}
td.box {
	border: solid;
	border-color: #669;
	border-width: 2px;
}
td.box h1,
td.box p {
	padding: 0px;
	margin: 0px;
	font-size: small;
	text-align: center;
	vertical-align: text-top;
	color: #000;
}
th {
	background-color: #669;
	margin: 0px;
	min-height: 20px;
}
th h1,
th p {
	text-align: center;
	color: #fff;
	padding: 0px;
	margin: 0px;
	font-size: medium;
	vertical-align: text-top;
}
th *::selection {
	background-color: white;
	color: #669;
}
th *::-moz-selection {
	background-color: white;
	color: #669;
}
#mainBody {
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
#blackiceCell {
	text-align: center;
	font-size: small;
	background-color: #fff;
}
#blackiceCell img {
	width: 100px;
}
#searchBox,
#searchAt {
	border: 1px gray solid;
	outline: 1px silver solid;
}
#searchBox:focus,
#searchAt:focus {
	border-color: #669;
	outline-color: #669;
}
#ie6alert {
	text-align: center;
	font-weight: bold;
	color: red;
	font-size: 14pt;
}
